@charset "UTF-8";

/*子どもと一緒に。2012*/
/*Simple texture23をカスタマイズ*/

body, textarea { font-family:"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;}
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif;  }

body{
	margin:0px;
	background: url(http://img05.ti-da.net/usr/micaja/canvas.texture400_395.jpg);
}

form{
	margin:0px;
	padding:0px;
}

table.form{
font-size:12px;
margin:25px 20px 0px 20px;
width:570px;
}

img{
	border:none;
}

ul.rss{
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
}

ul.rss li	{
	border-right:#999 1px solid;
	display:inline;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.2px;
	margin-right:0.3em;
	padding-right:0.5em;
	padding-left:0.2em;
}

ul.rss a:link{
	color:#503830;
	text-decoration:none;
}

ul.rss a:visited	{
	color:#503830;
	text-decoration:none;
}

ul.rss a:hover{
	color:#a3c169;
	text-decoration:none;
}

ul.rss a:active	{
	color:#503830;
	text-decoration:none;
}

a:link{color:#503830;text-decoration:underline;}
a:visited{color:#503830;text-decoration:underline;}
a:active{color:#503830;text-decoration:underline;}
a:hover{color:#80594D;text-decoration:none;}

a.calendar{color:#a3c169;text-decoration:none;}
a.calendar:link{color:#a3c169;text-decoration:none;}
a.calendar:visited{color:#a3c169;text-decoration:none;}
a.calendar:active{color:#a3c169;text-decoration:none;}
a.calendar:hover{color:#80594D;text-decoration:underline;}

a.acontinues{color:#503830;text-decoration:underline;}
a.acontinues:link{color:#503830;text-decoration:underline;}
a.acontinues:visited{color:#503830;text-decoration:underline;}
a.acontinues:active{color:#503830;text-decoration:underline;}
a.acontinues:hover{color:#80594D;text-decoration:none;}

a.amenu{color:#503830;text-decoration:underline;}
a.amenu:link{color:#503830;text-decoration:underline;}
a.amenu:visited{color:#503830;text-decoration:underline;}
a.amenu:active{color:#503830;text-decoration:underline;}
a.amenu:hover{color:#80594D;text-decoration:none;}

#container{ 
	font-size:12px;
	width:1042px;
	background: url(http://img05.ti-da.net/usr/micaja/blog_banner_3.jpg) top center no-repeat;
        background-color: #fefef1;
	margin:0px auto;
	text-align:left;
	border:solid #a3c169;
	border-width:0 1px;
}

#banner,#subbanner{
	height:250px; 
	}

#banner a{color:#FFF;text-decoration:none;}
#banner a:link{color:#FFF;text-decoration:none;}
#banner a:visited{color:#FFF:text-decoration:none;}
#banner a:active{color:#FFF;text-decoration:none;}
#banner a:hover{color:#FFF;text-decoration:none;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#fff;text-decoration:none;}
#subbanner a:visited{color:#fff;text-decoration:none;}
#subbanner a:active{color:#fff;text-decoration:underline;}
#subbanner a:hover{color:#fff;text-decoration:underline;}

h1, h2{
	margin:0px;
	padding:0px;
}

.blogtitle{
	font-size:14px;
	font-weight:bold;
	padding:212px 10px 0px 45px;
	text-align:left;
	letter-spacing:2px;
	color:#503830;
        height:38px;
	}

.description{
	color:#503830;
	font-size:12px;
	padding:2px 0px 0px 0px;				
	letter-spacing:0px;
        width:430px;
        float:right;
text-align:right;
	}

.logo{
	padding-left:10px;
}
.logo img{
	width:170px;
	height:27px;
	border:none;
}

#content{
	width:610px;
	float:left;
	padding:0px 0px 10px 10px;
}

#links{
	width:195px;
	float:left;
	text-align:left;
	margin:300px 0px 0px 15px;
	padding:0px 0px 20px 5px; 
border-left:1px dotted #cae98f;
}

#links form {width: 190px;}

#links2{
	width:195px;
	float:left;
	text-align:left;
	margin:300px 0px 0px 0px;
	padding:0px 0px 20px 5px; 
border-left:1px dotted #cae98f;
}

#footer{
	clear:both;
}

#copyright{
	width:100%;
	height:30px;
	font-size:14px;
	font-weight:nomal;
	color:#503830;
	margin:0px;
	padding-top: 20px;
	line-height:16px;
	text-align:center;
        background: url(http://img05.ti-da.net/usr/micaja/copyright_bg.png) repeat-x;

}

.blog{
	width:610px;
	margin:0px 0px 0px 0px;
}

/* パン屑メニュー */
.topicpass {
	font-size: 12px;
	padding: 0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	color:#503830;
	line-height: 16px;
	vertical-align: bottom;
}

.date{
	height:16px;
	color:#503830;
	font-size	: 14px;
	font-weight:bold;
	letter-spacing: 1px;
	padding	: 18px 28px 10px 1px;
	text-align:right;
        background: url(http://img05.ti-da.net/usr/micaja/date_bg.jpg) top right no-repeat;
}

.blogbody{
	margin:0px 0px 10px 0px;
	padding:0px 0px 20px 0px;
	background:#;
	border:none;
        background: #FEFEF1 url() right repeat-y;
}

h3 {
margin:0;
padding:0;
width:595px;
height: 34px;
background: url(http://img05.ti-da.net/usr/micaja/h1title_bg.png) left top no-repeat;
}

.title{
        color	:#503830;
	font-size:16px;
	font-weight:bold;
	padding-left: 15px;
	padding-top: 16px;
	text-align: left;
}

.title a { text-decoration: none; }

.titles{
	color	:#503830;
	font-size:14px;
	font-weight:normal;
	padding-left: 15px;
	padding-top: 18px;
	text-align: left;
}


.main{
	width:580px;
	color:#503830;
	font-size:14px;
	padding:30px 10px 15px 20px;
	overflow:auto;
	line-height:180%;
}

/*引用*/
.main blockquote {
margin:10px 10px 0 0;
padding:10px;
border: dotted 1px #2b5695;
background: #ecf5fb;
}

/*写真*/
.main img {
margin:5px 5px 10px 0;
padding:5px;
border-top: 1px solid #DDD;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
border-left: 1px solid #DDD;
background:#fff;
}

#main-continues{
margin:5px 10px 20px 0px;
width:120px;
height:30px;
float:right;
display: block;
text-indent: -9999px;
background-image: url(http://img05.ti-da.net/usr/micaja/continue.jpg); }

#main-continues img {border:none;}
a#main-continues:hover {
   background-image: url(http://img05.ti-da.net/usr/micaja/continue2.jpg); }

.tag_list {padding-top:20px;font-size: 90%;}
.tag_list a { text-decoration: none; }
.tag_list a:hover { text-decoration: underline; }

.posted{
	color:#503830;
	font-size:12px;
	text-align:right;
	margin:5px 0px 0px 0px;
        padding-top:10px;
}

.posteda{
	color:#000;
	font-size:12px;
	text-align:right;
        padding: 10px 0px 10px 20px;
	margin:0px;
	background: url(http://img05.ti-da.net/usr/micaja/stetch610_2.jpg) left top no-repeat;
}

a.posted{color:#503830;text-decoration:underline;}
a.posted:link{color:#503830;text-decoration:underline;}
a.posted:visited{color:#503830;text-decoration:underline;}
a.posted:active{color:#503830;text-decoration:underline;}
a.posted:hover{color:#80594D;text-decoration:none;}

.menu{
padding-top:5px;
	color:#000;
	font-size:12px;
	text-align:right;
}

.category-bar {
height: 30px;
color	:#503830;
background: url(http://img05.ti-da.net/usr/micaja/h1title_bg.png);no-repeat;
}

.comments-head{
	font-size:13px;
	font-weight:bold;
        width:595px;
        height: 32px;
        padding-left: 15px;
	padding-top: 18px;
	text-align: left;
        background: url(http://img05.ti-da.net/usr/micaja/h1title_bg.png);no-repeat;
color	:#503830;
}

.comments-body{
	font-size:12px;
	line-height:150%;
	margin:20px 20px 10px 20px;
	width:570px;
	color:#515356;
}

.comments-post{
	color	:#503830;
	font-size:12px;
	text-align:right;
	margin:0px 20px 25px 20px;
        padding:0px 0px 12px 0px;
	width:570px;
        background: url(http://img05.ti-da.net/usr/micaja/stetch610_2.jpg) left bottom no-repeat;
}

.trackback-url{
	color:#691815;
	font-size:10px;
	font-weight:bold;
	margin:20px 20px 15px 20px;
	width:570px;
}

#trackback-text{
	border:1px solid #CCCCCC;
	width:570px;
}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 20px 15px 20px;
	width:570px;
}

.trackback-post{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 20px 25px 20px;
	width:570px;
}

a.atrackback-post{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:hover{color:#80594D;text-decoration:none;}

label{
	font-size:12px;
	font-weight:normal;
}

#author{
	width:400px;
	border:1px solid #CCCCCC;
        padding:3px;
}
#email{
	width:400px;
	border:1px solid #CCCCCC;
        padding:3px;
}
#url{
	width:400px;
	border:1px solid #CCCCCC;
        padding:3px;
}
#text {
font-size:12px;
	width:400px;
	height:150px;
	border:1px solid #CCCCCC;
        padding:3px;
}
.pagetop {
margin:5px 0px 10px 0px;
width:198px;
height:50px;
float:right;
display: block;
text-indent: -9999px; /* 文字を見えなくする */
background-image: url(http://img05.ti-da.net/usr/micaja/totop.jpg); 
}

.pagetop img {border:none;}
a.pagetop:hover {
   background-image: url(http://img05.ti-da.net/usr/micaja/totop2.jpg); 
}

.calendarhead{
	color:#503830;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	padding:15px 0px 2px 0px;
	text-align:center;
}

.calendartable{
	margin:0px auto 10px auto;
	padding:0px;
	width:180px;
	text-align:left;
	background:;
	border:1px solid #cae98f;
	empty-cells:show;
	border-spacing:0px;
	border-collapse:collapse;
	letter-spacing:0px;
}

.calendarweek{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	letter-spacing:0px;
}

.calendarwd{
	background:#a3c169;
	background-position:-2px 0px;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
	padding:5px 0px 5px 8px;
}
.calendard{
	text-align:center;
}
.calendar{
	font-size:12px;
	padding:4px 2px 4px 2px;
	letter-spacing:0px;
}

.sidetitle{
	color	:#503830;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	padding:12px 0px 0px 46px;
	height:32px;
        background: url(http://img05.ti-da.net/usr/micaja/sidetitle.jpg) top left no-repeat;
        font-weight:bold;
}

.sidebody {
	width:185px;
	font-size:12px;
	line-height:140%;
	margin:0px 0px 5px 0px;
	padding:3px 0px 2px 5px;
        border-bottom: 1px dotted #cae98f;
}
.side{
		font-size:12px;
		line-height:1.5;
		margin:5px 0px 20px 0px;
                padding:0px;
}
a.aside{color:#503830;text-decoration:none;}
a.aside:link{color:#503830;text-decoration:none;}
a.aside:visited{color:#503830;text-decoration:none;}
a.aside:active{color:#503830;text-decoration:none;}
a.aside:hover{color:#80594D;text-decoration:underline;}

.rssMemo {font-size:10px; padding-top:10px; text-align:center;}

a.arss{color:#503830;text-decoration:underline;}
a.arss:link{color:#503830;text-decoration:underline;}
a.arss:visited{color:#503830;text-decoration:underline;}
a.arss:active{color:#503830;text-decorationunderline;}
a.arss:hover{color:#80594D;text-decoration:none;}

.photo{
	text-align:center;
}

.photo img{
	width:120px;
}

.nickname{
	color:#2b5695;	
	font-weight:bold;
	margin:10px 0px;
}

.message{}

.quotetable{}

.quote{
	color:#000;
	font-size:10px;
	padding:1px;
}

.blogtimes{
	margin:0px 0px 16px 0px;
	text-align:center;
}

.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size:10px;
	text-align:center;
}
.checkers{
	font-size:10px;
	margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}


body.ad{background:#f7p39f;}